openmediavault cannot be configured

  • Hallo,


    ich habe mein System von 3.0.99 auf 4.0.12 mit via omv-release-upgrade aktualisiert. Nun kann ich mich nicht mehr in die Web GUI einloggen (Internal Server error), da das Paket openmediavault nicht konfiguriert wurde. Wie kann ich dies beheben?



    Vielen Dank!

  • Wenn ich mich richtig erinnere, gab es dieses Problem hier schon öfter. Daher bitte die Suchfunktion nutzen.
    Allgemein wird empfohlen, vor einem Upgrade alle Plugins zu deinstallieren, die es unter OMV4 nicht (mehr) gibt und dann erst das Upgrade ausführen. Falls du ein Image deiner alten Installation hast, könntest du es ja auf diese Art und Weise noch einmal versuchen.
    Mehr kann ich dir dazu leider nicht sagen.

    OMV 3.0.99 (Gray style)
    ASRock Rack C2550D4I C0-stepping - 16GB ECC - 6x WD RED 3TB (ZFS 2x3 Striped RaidZ1)- Fractal Design Node 304

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!